---
description: >-
  03/26/2024 This is the standard club constitution that serves as the defacto
  constitution for the club. The amended constitution will be approved at the
  04/2024 annual meeting.
---

# Club Constitution

### ARTICLE I Name

The name of this organization shall be the Lions Club of Choteau, chartered by, and under the jurisdiction of the International Association of Lions Clubs.

### ARTICLE II Purposes

The purposes of this club shall be:

1. To create and foster a spirit of understanding among the peoples of the world.
2. To promote the principles of good government and good citizenship.
3. To take an active interest in the civic, cultural, social and moral welfare of the community.
4. To unite the members in the bonds of friendship, good fellowship and mutual understanding.
5. To provide a forum for the open discussion of all matters of public interest; provided, however, that partisan politics and sectarian religion shall not be debated by club members.
6. To encourage service-minded people to serve their community without personal financial reward, and to encourage efficiency and promote high ethical standards in commerce, industry, professions, public works and private endeavors.

### ARTICLE III Membership

#### Section 1. ELIGIBILITY FOR CLUB MEMBERSHIP.&#x20;

Subject to the provisions of Article I of the by-laws, any person of legal majority and good moral character and good reputation in their community, may be granted membership in this Lions club. Wherever the male gender or pronoun presently appear in this constitution and by-laws, it shall be interpreted to mean both male and female persons.

#### Section 2. MEMBERSHIP BY INVITATION.

Membership in this Lions club shall be acquired by invitation only. Nominations shall be made by a member in good standing who shall act as sponsor, and be submitted to the membership chairperson or the club secretary, who, after investigation by the membership committee, shall submit the same to the board of directors. If approved by a majority of said board, the prospect may then be invited to become a member of this club. A properly filled out membership form duly signed, as well as, the entrance fee and dues must be received by the secretary before the member is reported to and officially recognized by the association as a Lion member.

#### Section 3. FORFEITURE OF MEMBERSHIP.&#x20;

Any member may be expelled from the club for cause by a two-thirds vote of the entire board of directors.  Upon removal from this club, any and all right to use the name “LIONS,” the emblem and other insignia of this club and this association shall be forfeited.  This club shall remove members whose conduct has been deemed a violation of the International Constitution and By-Laws and Board Policy and unbecoming a Lion by the International Office or otherwise face charter cancellation.  Any elected officer must be removed from office as provided in Article 7, Section 2 of this constitution prior to forfeiture of membership under this section.&#x20;

### ARTICLE IV Emblem, Colors, Slogan and Motto

#### Section 1. EMBLEM.&#x20;

The emblem of this association and each chartered club shall be of a design as follows:

![LCI emblem\_2C\_RGB\_small.jpg](https://lh7-us.googleusercontent.com/dr4DSkE2oyYyO5Nlgqzn15czT6bfSI-7BtbkeDESvSlUkGCUvliDETF-d7DE2zTCJekwUxqBkXefmvRzhzTXFeNJxRsktGJwzwQqEt86YBysIDXgoHBM1MJXZQarwm5q8SIgLIsqpOxo7kE5WQIWGw)

#### Section 2. USE OF NAME AND EMBLEM.&#x20;

Use of the name, goodwill, emblem and other logos of the association shall be according to the guidelines established from time to time in the by-laws.

#### Section 3. COLORS.&#x20;

The colors of this association and of each chartered club shall be purple and gold.

#### Section 4. SLOGAN.&#x20;

Its Slogan shall be: Liberty, Intelligence, Our Nation’s Safety.

#### Section 5. MOTTO.&#x20;

Its Motto shall be: We Serve.

### ARTICLE V Supremacy

The Standard Form Club Constitution and By-Laws shall govern the club unless otherwise amended so as not to conflict with the district (single, sub- or multiple) and International Constitution & By-Laws and policies of Lions Clubs International. Whenever there may exist a conflict or a contradiction between the provisions set out in the club constitution and by-laws and the district (single, sub- and multiple) constitution and by-laws, the respective district constitution and by-laws shall govern.  In addition, whenever there may exist a conflict or a contradiction between the provisions set out in the club constitution and by-laws and the international constitution and by-laws or board policy, the international constitution and by-laws and board policy shall govern. &#x20;

### ARTICLE VI Club Size

A Lions club should strive to maintain 20 members; the numerical minimum membership required to receive a charter.

### ARTICLE VII Officers

Section 1. OFFICERS. The officers of this club shall be a president, immediate past president, the vice president(s), secretary, treasurer, service chairperson, marketing chairperson and membership chairperson.

Section 2. REMOVAL. Any officer of this club may be removed from office for good cause by two-thirds (2/3) vote of the entire club membership.

### ARTICLE VIII Board of Directors

Section 1. MEMBERS. The members of the board of directors shall be club officers, Lion tamer (optional), tail twister (optional), club LCIF coordinator, program coordinator, safety officer (optional), branch president, if so designated, and all other elected directors and/or chairpersons.

Section 2. QUORUM. The presence in person of a majority of the directors shall constitute a quorum at any meeting of the board of directors. Except as otherwise specifically provided, the act of a majority of the directors present at any meeting of the board shall be the act and decision of the entire board of directors.

Section 3. DUTIES AND POWERS. In addition to those duties and powers, express and implied, set forth elsewhere in this constitution and by-laws, the board of directors shall have the following duties and powers:

1. It shall constitute the executive board of this club and be responsible for the execution, through the club officers, of the policies approved by the club. All new business and policy of this club shall be considered and shaped, first, by the board of directors for presentation to and approval by the club members at a regular or special club meeting.
2. It shall authorize all expenditures and shall not create any indebtedness beyond the current income of this club, nor authorize disbursal of club funds for purposes inconsistent with the business and policy authorized by the club membership.&#x20;
3. It shall have power to modify, override or rescind the action of any officer of this club.
4. It shall have the books, accounts and operations of this club audited annually or, in its discretion, more frequently and may require an accounting or have an audit made of the handling of any club funds by any officer, committee or member of this club. Any member of this club in good standing may inspect any such audit or accounting upon request at a reasonable time and place.
5. It shall appoint, on recommendation of the finance committee, a bank or banks for the deposit of the funds of this club.
6. It shall appoint the surety for the bonding of any officer of this club.
7. It shall not authorize, nor permit, the expenditure, for any administrative purpose, of the net income of projects or activities of this club by which funds are raised from the public.
8. It shall submit all matters of new business and policy to the respective standing or special club committee for study and recommendation to the board.
9. It shall maintain at least two (2) separate funds governed by generally accepted accounting practices. The first fund to record administrative monies such as dues, tail twisting fines and other internally raised club funds. A second fund shall be established to record activity or public funds raised by asking support from the public. Disbursement from such funds shall be in strict compliance with Section (g) of this article.

### ARTICLE IX Delegates to International and District Conventions

Section 1. DELEGATE ENTITLEMENT INTERNATIONAL CONVENTION. Inasmuch as Lions Clubs International is governed by Lions clubs in convention assembled, and in order that this club may have its voice in association matters, this club shall have power to pay the necessary expenses of its delegates to each annual convention of the association. This club shall be entitled in any convention of this association, to one (1) delegate and one (1) alternate for every twenty- five (25), or major fraction thereof, of its members as shown by the records of the international office on the first day of the month last preceding that month during which the convention is held, provided, however, that this club shall be entitled to at least one (1) delegate and one (1) alternate. The major fraction referred to in this section shall be thirteen (13) or more members.

Section 2. DELEGATE ENTITLEMENT DISTRICT/ MULTIPLE DISTRICT CONVENTION. Inasmuch as all district matters are presented and adopted at the district (single, sub- and multiple) conventions, this club shall be entitled to send its full quota of delegates to all such conventions and have power to pay the necessary expenses of such delegates attending such conventions. This club shall be entitled in each annual convention of its district (single or sub- and multiple) to one (1) delegate and one (1) alternate for each ten (10) members who have been enrolled for at least one year and a day in this club, or major fraction thereof, of this club as shown by the records of the international office on the first day of the month last preceding that month during which the convention is held, provided, however, that this club shall be entitled to at least one (1) delegate and one (1) alternate. Each certified delegate present in person shall be entitled to cast one (1) vote of their choice for each office to be filled by, and one (1) vote of their choice on each question submitted to, the respective convention. The major fraction referred to in this section shall be five (5) or more members.

Section 3. SELECTION OF CLUB DELEGATE(S) AND ALTERNATE(S). The Board of Directors or its designated committee shall name and appoint, subject to approval of the club membership, the delegates and alternates of this club to district (single, sub- or multiple) and international conventions. Eligible delegates must be members in good standing in the club and entitled to vote in accordance with the rights and privileges chart set forth in Exhibit A of this Constitution and By-Laws.&#x20;

### ARTICLE X Club Branch Program

Section 1. BRANCH FORMATION. Clubs may form branches to permit the expansion of Lionism into locations where and when circumstances do not support the formation of a charter club. The branch shall meet as a subsidiary of the parent club and shall conduct service activities in its community.

Section 2. MEMBERSHIP IN PARENT CLUB. The members of the branch shall be granted membership in the parent club. Membership shall be in one of the categories listed in Article I of the By-Laws.

Section 3. FUNDRAISING. Activity or public welfare monies raised by the branch by asking for public support shall be held in a fund established to record such purpose. They shall be distributed in the branch community unless otherwise specified. The board of directors of the club branch may authorize the parent club treasurer to countersign checks.

Section 4. DESIGNATED CLUB BRANCH FUNDS. In the event of dissolution of the club branch, any remaining club branch designated funds shall be returned to the parent club.  In the event the club branch is converted into a newly chartered club, any remaining funds designated as club branch funds shall be transferred to the newly chartered club.

Section 5. DISSOLUTION. The branch may be disbanded by a majority vote of the entire club membership of the parent club.

### ARTICLE XI Club Funds

Section 1. PUBLIC (ACTIVITY) FUNDS. All funds raised from the public must be returned to public use, including money accumulated from invested public funds.  The only deductions that may be made from the activity account are the direct operating expenses of the fundraising activity.  Money accumulated from interest must also be returned to public use.

Section 2. ADMINISTRATIVE FUNDS. Administrative funds are supported through contributions from members through dues, fines and other individual contributions.

### ARTICLE XII Amendments

Section 1. AMENDING PROCEDURE. This constitution may be amended at any regular or special meeting of this club, at which a quorum is present, by the affirmative vote of two-thirds (2/3) of the members present in person and voting, provided that the board has previously considered the merits of the amendments.

Section 2. NOTICE. No amendment shall be put to vote, unless written notice, stating the proposed amendment shall have been published to the member through regular post or electronic means, or delivered personally to each member of this club at least fourteen (14) calendar days prior to the meeting at which the vote on the proposed amendment is to be taken.\
\
